MODULE YOMSCEN

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    IPCC Scenari

! Concentration of the various trace gases
! CO2         CH4        N2O        CFC11       CFC12
REAL(KIND=JPRB) :: XCARDI
REAL(KIND=JPRB) :: XCH4
REAL(KIND=JPRB) :: XN2O
REAL(KIND=JPRB) :: XCFC11
REAL(KIND=JPRB) :: XCFC12

!    ------------------------------------------------------------------
END MODULE YOMSCEN
